@import "~_theme.scss";
.container {
	height: 100%;
	.mainContent {
        height: 100%;
        .navControl{
            color:#dadada;;
        }
		header {
            // box-shadow: 0px -2px 7px #000000;
            background-color: #fafafa;
			z-index: 1;
			padding-left: 10px;
           
            border-bottom: 1px solid #eaeaea;
            color: #9e9e9e;
            font-size: 13px;
			.icons {
				color: #e7e7e7;
				padding: 3px 7px;
			}
		
			.userIcon {
			    padding: 3px;
                margin: 0 10px;
                padding-right: 11px;
                color: #e7e7e7;
                border-right: 1px solid #f0f0f0;
			}
		}
		section {
            background-color:$containerBg;
            padding: 20px;
            .mat-card{
                // box-shadow: 0 1px 1px #d7d7d7;
                border-radius:0px; 
            }
		}
		footer {
            background-color: #2f2f2f;
            color: #969696;
            font-size: 12px;
            padding: 0 10px;
		}
	}
	
	.leftMenu {
		background: $primaryColor;
        border: 0px;
        margin-left:-130px;
       
        &.hideNav{
            margin-left:-130px;  
            transition: margin-left 0.5s ease;          
        }
        &.showNav{
            margin-left:0px;   
            transition: margin-left 0.5s ease;
        }

		.logo {
            background-color: $white;		
            z-index: 2;
            padding-left:10px; 
            img{
                height: 25px;
                &.showIcon{
                    margin-left: 127px;
                }  
            }
		}
		
	}
}